/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

img
{
border: 0px;
}

a:link {
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	color: #ffffff;
}

body {
	
	background: #E3E3E3;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

#content
{
	margin: 0 auto;
	width: 1100px;
	margin-top: 5px;
	background: url(images/table_back.gif) repeat-y;
}


#header {
	height: 264px;
	width: 839px;
	background: #ffffff
}

#menu
{
	width: 1050px;
	padding-left: 50px;
	height: 54px;
	background: #ffffff url(images/menu.gif) repeat-x top;
}

#menu ul {
	list-style: none;	
}

#menu li {
	
	display: inline; 
	
}

#menu a {
	float: left;
	width: 150px;
	height: 25px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 21px;
}

#menu a:hover {
	width: 150px;
	height: 25px;
	color: #BFECFC;
	text-decoration: underline;
	font-size: 14px;

}

#menulist
{
	width: 1050px;
	padding-left: 50px;
	height: 54px;
	background: #ffffff url(images/christmasbd.gif) repeat-x top;
}

#menulist ul {
	list-style: none;	
}

#menulist li {
	
	display: inline; 
	
}

#menulist a {
	float: left;
	width: 150px;
	height: 25px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 21px;
}

#menulist a:hover {
	width: 150px;
	height: 25px;
	color: #BFECFC;
	text-decoration: underline;
	font-size: 14px;

}

.more
{
text-align: right;
}


#logo {
width: 790px;
height: 234px;
text-align:  right;
padding-right: 40px;
padding-top: 20px;
background: #ffffff url(images/header.jpg) no-repeat;
margin-left: 5px;
}


#logo H1 a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 14px;
	color: #ffffff;
}
#logo H2 a
{
font-size: 10px;
color: #ffffff;
}

#logolist {
width: 790px;
height: 234px;
text-align:  right;
padding-right: 40px;
padding-top: 20px;
background: #ffffff url(images/homehead.jpg) no-repeat;
margin-left: 5px;
}


#logolist H1 a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 14px;
	color: #ffffff;
}
#logolist H2 a
{
font-size: 10px;
color: #ffffff;
}

#main
{

}

#left
{
	position: absolute;
	top: 59px;
	width: 248px;
	padding-top: 6px;
	padding-left: 7px;
	margin-left: 6px;
	background: url(images/top_left.gif) no-repeat top;
	clear: both;
}



#left H3
{
width: 220px;
height: 24px;
font-size: 14px;
font-weight: bold;
padding-left: 17px;
padding-top: 8px;
text-transform: uppercase;
color: #ffffff;
background: url(images/title.gif) no-repeat
}


#left ul {
	list-style: none;
}

#left ul {
	border: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#left li {
	padding: 4px 15px;
    background: url(images/small.gif) no-repeat left;
}

#left .title_back
{
	padding: 4px;
	padding-left: 20px;
	padding-right: 20px;
}


#left a {
	color: #23609C;
}
#left a:visited {
	color: #23609C;
}

#left p
{
	padding: 10px;
	padding-left: 40px;
}


#right
{
float: right;
width: 839px;
}

#right_text
{
width: 830px;
margin-left: 6px;
}

#right .box
{
padding: 10px;
}

#right ol, #right ul
{
margin-left: 40px;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #23609C;
}

#right a
{
color: #4889D7;
text-decoration: none;
}

.right_top
{
   	height: 11px;
    background: url(images/top.gif) no-repeat;
}

.right_bottom
{
	height: 13px;
	margin-bottom: 10px;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#right .date2 {
	margin: 10px;
	padding: 0;
	padding-top: 5px;
}

#right h3 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #4889D7;
}
.date {
	text-align: right;
	color: #4889D7;
	font-size: 11px;
}

.date a {
	color: #23609C;
}


#footer {
	height: 40px;
	clear: both;
	padding-top: 30px;
	background: #E3E3E3 url(images/bottom.gif) no-repeat; 
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #41939E;
}

#footer a {
	color: #41939E;
}
